Security Enhanced Linux Reference Policy

# Layer: services

## Module: rngd

Interfaces

### Description:

Check and feed random data from hardware device to kernel random device.

### Interfaces:

rngd_admin( domain , role )

##### Summary

All of the rules required to administrate an rng environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

Return